{
	quest.3C12F07F989B108C.quest_subtitle: "一些聪明的玩意儿"
	quest.3C8053A161AC5AA1.quest_subtitle: "粗略估计"
	quest.3F21BA221276B4A4.quest_subtitle: "这不是曲奇"
	quest.504DEB70D9DAA547.quest_desc: ["好吧,你做到了.我想说我曾持怀疑态度,但你做到了."]
	quest.504DEB70D9DAA547.quest_subtitle: "恭喜!"
	quest.504DEB70D9DAA547.title: "&#FFDA59&aATM之星&f"
}
